Vulkan – XP 11.50

Keeping „old FSCloud“ and still supporting Vulkan for XP 11.50 – kinda difficult. Anyways, here is a first „coded around the old stuff“ X-Plane 11.50 plugin which is using the Vulkan compatible instance drawing. Just replace the fscloudplugin2_x64.xpl in XPlane’s Resources/plugins folder … Download here (Last updated: 18.04.2020 – Enabled Weiterlesen…